/* CSS Reset */
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

html {
	font-size: 20px;
}

/*Google Font*/
body {
	font-family: 'Open Sans', sans-serif;
}



/* rem - root element */
/* 1rem = 16px (by default) */
nav {
 	/* shorthand method	*/
	padding: 0.8rem;

	/* long method	*/
	/* 
	padding-top: 0.8rem;
	padding-right: 0.8rem;
	padding-bottom: 0.8rem;
	padding-left: 0.8rem:
	*/

	margin-bottom: 2 rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}


nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;

	/*padding: top right bottom left	*/
	/*padding: top left/right bottom	*/
	/*padding: top/bottom left/right	*/
	/*	*/
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	padding: 1rem;
}

#succeed-info {
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	margin-bottom: 1rem;
}


#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/* allows the cards to appear beside each other	*/
	display: inline-block;
	/* aligns the elements with the tallest element in line	*/
	/* used with inline-block display only	*/
	vertical-align: top;
	min-height: 175px;
	width: 30%;
	margin-left: 0.5rem;
	margin-right: 0.5rem;
} 

/* Item #4 */

#pre-footer .card {
	display: inline-block;
	horizontal-align: bottom;
	min-height: 175px;
	width: 20%;
	margin-bottom: 0.3rem;
	margin-top: 0.3rem;
}